
set home [file dirname [file dirname [ns_info argv0]]]
set mydir [file dirname [ns_info config]]

ns_section ns/parameters
    ns_param home $home

ns_section ns/servers
    ns_param server1 server1

ns_section ns/server/server1
    ns_param MaxThreads 1
    ns_param EnableTclPages on

ns_section ns/server/server1/adp
    ns_param Map /*.adp
    ns_param DefaultParser adp

ns_section ns/server/server1/fastpath
    ns_param pageroot "$mydir/www"

ns_section ns/server/server1/adp/parsers
    ns_param adp .adp

ns_section ns/server/server1/modules
    ns_param nssock nssock.so

ns_section ns/server/server1/module/nssock
    ns_param hostname localhost
    ns_param address 127.0.0.1
    ns_param port 10080

